Автор Тема: Не удается установить Fortinet VPN client  (Прочитано 249 раз)

Оффлайн Pater

  • Начинающий
  • *
  • Сообщений: 2
Для удаленного подключения требуется установить Fortinet VPN client на Simply Linux 10.1.
Пакет получен с сайта Fortinet - forticlient_vpn_7.0.0.0018_x86_64.rpm
При установке выдаёт ошибки:
     The following packages have unmet dependencies:
     forticlient: «Depends: redhat-lsb-core (> 0) but it is not installable»
     Depends: systemd-libs (> 0) but it is not installable


Ранее с Simply Linux не работал. Что необходимо сделать, чтобы клиент встал?

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 31 475
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: Не удается установить Fortinet VPN client
« Ответ #1 : 12.09.2022 04:26:13 »
Можно попробовать перепаковать через epm. Возможно установится.

Оффлайн Pater

  • Начинающий
  • *
  • Сообщений: 2
Re: Не удается установить Fortinet VPN client
« Ответ #2 : 12.09.2022 10:00:02 »
Спасибо, помогло c вариантом deb установочного пакета. Успешно перепаковал и установил.